---
# vi: ts=2 sw=2 et:

extraction:
  cpp:
    prepare:
      packages:
        - libpwquality-dev
        - libfdisk-dev
        - libp11-kit-dev
        - libssl-dev
  python:
    python_setup:
      version: 3
